﻿@charset "UTF-8";
/*股权交易中心
--------------------------------------*/
.mainbg{
    background-color: #fff;
}

/*banner*/
.gq_banner{
    background: #099dc7;
    background: -webkit-linear-gradient(left, #01c3dc, #0e88bb);
    background: -o-linear-gradient(left, #01c3dc, #0e88bb);
    background: -moz-linear-gradient(left, #01c3dc, #0e88bb);
    background: -ms-linear-gradient(left, #01c3dc, #0e88bb);
    background: linear-gradient(left, #01c3dc, #0e88bb);
    width: 100%;
    height: 500px;
}
.gq_banner .banner{
    padding-top: 60px;
}
.gq_banner .hd{
    margin-top: 70px;
}
.gq_banner .hd .biaoyu{
    background: url(../images/guquan_biaoyu.png) no-repeat;
    width: 725px;
    height: 115px;
}
.gq_banner .hd .go_link{
    background: url(../images/go_link.png) no-repeat;
    width: 160px;
    height: 50px;
    display: inline-block;
    margin-top: 70px;
}
.gq_banner .bd{
    width: 455px;
    height: 378px;
    position: relative;
}
.gq_banner .bd img{
	position: absolute;
	top: 0;
}

/*悬浮导航*/
.fixed-tab-YouShi {
    display: none;
    position: fixed;
    top: 100px;
    left: 0;
    z-index: 999;
    width: 100%;
    background-color: #464646;
}
.fixed-tab-YouShi .tab-YouShi {
    height: 70px;
    line-height: 70px;
}
.tab-YouShi li {
    float: left;
    font-size: 16px;
    margin-right: 70px;
}
.fixed-tab-YouShi li.last{
	margin-right: 0;
}
.fixed-tab-YouShi .tab-YouShi li a {
    color: #B3B3B3;
}
.fixed-tab-YouShi .tab-YouShi li a.cur {
    color: #fff;
}

.floor .hd{
    font-size: 30px;
    color: #4c4c4c;
    text-align: center;
}
/*规模与信誉*/
.scale{
    padding: 90px 0 115px;
}
.scale .bd li{
    position: relative;
    float: left;
    width: 33.3%;
    text-align: center;
    padding-top: 84px;
    margin-top: 6px;
    
}
.scale .bd li .descbox{
    border-left: 1px solid #ebebeb;
    padding: 15px 0 26px;
}
.scale .bd li.first .descbox{
    border: 0;
}
.scale .bd li .descbox .icon{
    background: url(../images/guimo_icon.png) no-repeat;
    width: 73px;
    height: 69px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 3%;
    vertical-align: middle;
}
.scale .bd li .descbox .icon1{
    background-position: 0 0;
}
.scale .bd li .descbox .icon2{
    background-position: 0 -69px;
}
.scale .bd li .descbox .icon3{
    background-position: 0 -138px;
}
.scale .bd li .descbox .icon4{
    background-position: 0 -207px;
}
.scale .bd li .descbox .icon5{
    background-position: 0 -276px;
}
.scale .bd li .descbox .icon6{
    background-position: 0 -345px;
}
.scale .bd li .descbox .sketch{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: left;
    vertical-align: middle;
}
.scale .bd li .descbox .sketch .title{
    font-size: 24px;
    color: #000;
    line-height: 1;
}
.scale .bd li .descbox .sketch .desc{
    font-size: 16px;
    color: #808080;
    margin-top: 10px;
}
.scale .bd li .intro{
    position: absolute;
    left: 3%;
    top: 0;
    width: 80%;
    height: 278px;
    padding: 0 7%;
    background: #fff;
    -moz-box-shadow: 0 0 16px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 16px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    display: none;
}
.scale .bd li:hover .intro{
    display: block;
}
.scale .bd li .intro .title{
    margin-top: 53px;
    font-size: 24px;
    color: #010101;
}
.scale .bd li .intro .title .icon{
    background: url(../images/guimo_icon1.png) no-repeat;
    width: 31px;
    height: 29px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
}
.scale .bd li .intro .title .icon1{
    background-position: 0 0;
}
.scale .bd li .intro .title .icon2{
    background-position: 0 -29px;
}
.scale .bd li .intro .title .icon3{
    background-position: 0 -58px;
}
.scale .bd li .intro .title .icon4{
    background-position: 0 -87px;
}
.scale .bd li .intro .title .icon5{
    background-position: 0 -116px;
}
.scale .bd li .intro .title .icon6{
    background-position: 0 -145px;
}
.scale .bd li .intro .desc{
    font-size: 14px;
    color: #808080;
    line-height: 1.7;
    text-align: left;
    margin-top: 20px;
}

/*资质与荣誉*/
.bg_zizhi{
    background: url(../images/bg_zizhi.jpg) center top no-repeat;
    width: 100%;
    height: 468px;
}
.honors{
    height: 100%;
}
.honors .itembox{
    float: left;
    width: 20%;
    *width: 19.97%;
    height: 100%;
    position: relative;
    text-align: center;
}
.honors .item{
    background-color: #242526;
    background-color: rgba(0, 0, 0, 0.4);
    height: 100%;
    position: relative;
}
.honors .opa60{
    background-color: #2f3030;
    background-color: rgba(29, 29, 29, 0.6);
}
.honors .opa20{
    background-color: #3b3b3d;
    background-color: rgba(29, 29, 29, 0.2);
}
.honors .item .item_details{
    position: absolute;
    width: 100%;
    left: 0;
    top: 160px;
    color: #fff;
}
.honors .item .title{
    font-size: 20px;
    line-height: 1.5;
}
.honors .item .desc{
    font-size: 16px;
    opacity: 0.5;
    filter:alpha(opacity=50%);
    margin-top: 10px;
}
.honors .item .linkbox{
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 120px;
}
.honors .item .go_details{
    width: 40%;
    padding: 16px 0;
    border: 1px solid #fff;
    border-radius: 5px;
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    line-height: 1;
}
.honors .item_hover{
    background: #09b0d4;
    background: -webkit-linear-gradient(top, #01c3dc, #1496c8);
    background: -o-linear-gradient(top, #01c3dc, #1496c8);
    background: -moz-linear-gradient(top, #01c3dc, #1496c8);
    background: -ms-linear-gradient(top, #01c3dc, #1496c8);
    background: linear-gradient(top, #01c3dc, #1496c8);
    position: absolute;
    top: 0;
    left: 0;               
    width: 100%;
    height: 100%;
    color: #fff;
    display: none;
}
.honors .itembox:hover .item_hover{
    display: block;
}
.honors .item_hover .hd{
    padding-top: 30px;
}
.honors .item_hover .hd .imgbox{
    border: 4px solid #019bb6;
    width: 157px;
    height: 99px;
    margin: 0 auto;
}
.honors .item_hover .hd .imgbox img{
    width: 100%;
    height: 100%;
}
.honors .item_hover .title{
    margin-top: 20px;
    line-height: 1.5;
    height: 60px;
}
.honors .item_hover .bd{
    margin-top: 15px;
}
.honors .item_hover .desc{
    opacity: 1;
    filter:alpha(opacity=100%);
    padding: 0 6%;
    margin: 0;
    text-align: left;
    line-height: 1.6;
}
.honors .item_hover .linkbox{
    top: auto;
    bottom: 50px;
}

/*业务与服务*/
.business{
    padding: 105px 0 115px;
}
.business .bd{
    margin-top: 55px;
}
.business .bd .tabBar{
    border-bottom: 1px solid #f2f2f2;
}
.business .bd .tabBar ul{
    height: 56px;
    line-height: 56px;
}
.business .bd .tabBar ul li{
    float: left;
    width: 25%;
    text-align: center;
    font-size: 20px;
}
.business .bd .tabBar ul li a{
    position: relative;
    display: inline-block;
    color: #b2b2b2;
    height: 100%;
}
.business .bd .tabBar ul li a .icon{
    background: url(../images/yewu_ywfw.png) no-repeat;
    width: 23px;
    height: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: -5px;
}
.business .bd .tabBar ul li a .icon1{
    background-position: 0 0;
}
.business .bd .tabBar ul li a .icon2{
    background-position: -262px 0;
}
.business .bd .tabBar ul li a .icon3{
    background-position: -542px 0;
}
.business .bd .tabBar ul li a .icon4{
    background-position: -822px 0;
}
.business .bd .tabBar ul li a.cur{
    color: #1496c8;
}
.business .bd .tabBar ul li a.cur .icon1{
    background-position: 0 -23px;
}
.business .bd .tabBar ul li a.cur .icon2{
    background-position: -262px -23px;
}
.business .bd .tabBar ul li a.cur .icon3{
    background-position: -542px -23px;
}
.business .bd .tabBar ul li a.cur .icon4{
    background-position: -822px -23px;
}
.business .bd .tabBar ul li a.cur .linebox{
    width: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: -1px;
}
.business .bd .tabBar ul li a.cur .line{
    width: 80px;
    height: 2px;
    background: #1496c8;
    overflow: hidden;
    display: inline-block;
    margin-left: 10%;
}
.business .bd .tabCon{
    margin-top: 55px;
    padding: 0 4% 0 8%;
}
.business .bd .tabCon .left{
    padding-top: 20px;
    width: 52%;
}
.business .bd .tabCon .left .tit{
    font-size: 20px;
    color: #1496c8;
}
.business .bd .tabCon .left .descbox{
    font-size: 14px;
    color: #686868;
    line-height: 1.5;
    margin-top: 20px;
}
.business .bd .tabCon .left .go{
    margin-top: 20px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    background: #1496c8;
    border-radius: 5px;
    display: inline-block;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.business .bd .tabCon .right{
	position: relative;
	width: 442px;
	height: 211px;
}
.business .bd .tabCon .right img{
	position: absolute;
	top: 0;
	left: 0;
}

/*选择牛牛牛*/
.bg_liyou{
    background: url(../images/bg_liyou.jpg) center top no-repeat;
    width: 100%;
    height: 702px;
    display: block;
}
.reason{
    padding-top: 90px;
}
.reason .hd{
    font-size: 36px;
    color: #fff;
}
.reason .bd{
    background: url(../images/liyou_shipin.jpg) center center no-repeat;
    width: 712px;
    height: 400px;
    border: 10px solid #187ea8;
    margin: 55px auto 0;
    position: relative;
}
.reason .bd .b_videoBox{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
/*购买入口*/
.buyEntrance{
    padding: 65px 0 90px;
}
.buyEntrance .hd{
    font-size: 36px;
}
.buyEntrance .bd .item {
  float: left;
  width: 18%;
  margin-right: 2.5%;
  text-align: center;
  *margin-right: 2.4%;
}
.buyEntrance .bd .item .icon {
  display: inline-block;
  width: 145px;
  height: 96px;
  margin: 60px auto 20px;
  background: url(../images/buyentrance.png) no-repeat;
}
.buyEntrance .bd .item .icon1 {
  background-position: -23px 0;
}
.buyEntrance .bd .item .icon2 {
  background-position: -272px 0;
}
.buyEntrance .bd .item .icon3 {
  background-position: -519px 0;
}
.buyEntrance .bd .item .icon4 {
  background-position: -772px 0;
}
.buyEntrance .bd .item .icon5 {
  background-position: -1018px 0;
}
.buyEntrance .bd .item .primary {
  color: #4c4c4c;
  font-size: 20px;
}
.buyEntrance .bd .last {
  margin-right: 0;
}

.buyEntrance .bd .item:hover .icon1, .buyEntrance .bd .hover .icon1 {
  background-position: -23px -96px;
}
.buyEntrance .bd .item:hover .icon2, .buyEntrance .bd .hover .icon2 {
  background-position: -272px -96px;
}
.buyEntrance .bd .item:hover .icon3, .buyEntrance .bd .hover .icon3 {
  background-position: -519px -96px;
}
.buyEntrance .bd .item:hover .icon4, .buyEntrance .bd .hover .icon4 {
  background-position: -772px -96px;
}
.buyEntrance .bd .item:hover .icon5, .buyEntrance .bd .hover .icon5 {
  background-position: -1018px -96px;
}



.public-footer .Footer{
    background: #f2f2f2;
}
@media screen and (max-width: 1220px) {
    .wrapper {
        width: 960px;
    }
    .topBar .topNav .mainNav .nav li{
        margin-left: 55px;
    }
    .gq_banner .hd{
        margin-top: 60px;
    }
    .gq_banner .banner{
        padding-top: 89px;
    }
    .gq_banner .hd .biaoyu{
        background: url(../images/guquan_biaoyu1.png) no-repeat;
        width: 576px;
        height: 113px;
    }
    .gq_banner .hd .go_link{
        margin-top: 60px;
    }
    .gq_banner .bd{
        width: 382px;
        height: 318px;
    }
    .gq_banner .bd img{
        width: 382px;
        height: 318px;
    }
    .honors .item .title{
        font-size: 16px;
    }
    .honors .item .desc{
        font-size: 12px;
    }
    .honors .item .go_details{
        font-size: 14px;
    }
    .business .bd .tabCon .left{
        width: 44%;
    }
}
@media screen and (max-width: 1475px) {
    
    .honors .item_hover .title{
        font-size: 16px;
        height: 48px;
    }
    .honors .item_hover .desc{
        font-size: 13px;
    }
}

/*走进牛牛牛
--------------------------------------*/
/*banner*/
.about_banner{
    background: url(../images/banner_bg.jpg) center top no-repeat;
    width: 100%;
    height: 532px;
}
.about_banner .banner{
    padding-top: 125px;
    text-align: center;
}
.about_banner .banner .bd{
    padding: 0 8%;
    margin-top: 115px;
}
.about_banner .banner .bd li{
    float: left;
    margin-left: 12%;
    font-size: 16px;
    color: #fff;
}
.about_banner .banner .bd li.first{
    margin-left: 0;
}
.about_banner .banner .bd li img{
    vertical-align: middle;
    margin-right: 20px;
}

/*关于牛牛牛*/
.afloor .hd{
    padding-top: 70px;
}
.afloor .hd .border{
    display: inline-block;
    vertical-align: text-bottom;
    height: 28px;
    width: 6px;
    background-color: #1694c8;
}
.afloor .hd .txt{
    display: inline-block;
    color: #464646;
    font-size: 30px;
    line-height: 1;
    margin-left: 10px;
}
.afloor .bd{
    margin-top: 50px;
}

.Intro .bd{
	margin: 0;
    padding: 40px 0 95px;
}
.Intro .imgshow{
    width: 57.5%;
}
.Intro .imgshow img{
    width: 100%;
}
.Intro .details{
    width: 38%;
    margin-left: 4%;
    font-size: 16px;
    color: #464646;
    line-height: 2;
}
.Intro .details .mt-15{
    margin-top: 15px;
}

/*企业优势宣传片*/
.xuanchuan .bd{
	margin-top: 40px;
}
.bg_intro{
    background: url(../images/bg_shipin.jpg) center top no-repeat;
    width: 1180px;
    height: 664px;
    position: relative;
}
.bg_intro .playArea{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor:pointer; 
}

/*企业文化*/
.bgcolr-blue{
    background: #00c3dc;
}
.bgcolr-blue1{
    background: #1694c8;
}
.radius-l{
    border-bottom-left-radius: 8px;
}
.radius-r{
    border-bottom-right-radius: 8px;
}
.Culture .cultureShow li{
    float: left;
    width: 20%;
    height: 220px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.Culture .cultureShow li img{
    width: 100%;
    height: 100%;
}
.Culture .cultureShow li .show{
    padding-top: 65px;
}
.Culture .cultureShow li .show1{
    padding-top: 55px;
}
.Culture .cultureShow li .icon{
    background: url(../images/culture_list_icon.png) no-repeat;
    width: 34px;
    height: 34px;
    margin-bottom: 15px;
    display: inline-block;
}
.Culture .cultureShow li .icon1{
    background-position: 0 0;
}
.Culture .cultureShow li .icon2{
    background-position: 0 -34px;
}
.Culture .cultureShow li .icon3{
    background-position: 0 -68px;
}
.Culture .cultureShow li .icon4{
    background-position: 0 -102px;
}
.Culture .cultureShow li .icon5{
    background-position: 0 -136px;
}
.Culture .cultureShow li .tit{
    font-size: 12px;
}
.Culture .cultureShow li .desc{
    margin-top: 5px;
}

/*公司分布*/
.Distribute .bd{
    padding: 70px 4%;
}
.Distribute .bd .main_l{
    float: left;
    display: inline;
    *zoom: 1;
    vertical-align: top;
    width: 46%;
    height: 380px;
}
.Distribute .bd .main_r{
    width: 52%;
    height: 380px;
    text-align: left;
    float: right;
    display: inline;
    *zoom: 1;
}
#department{
    *position: relative;
    *left: 0;
    *top: 0;
}
.divisionCon{
    width: 83%;
    *width: 78%;
    cursor: pointer;
    padding: 0 6%;
    margin: 0 auto;
    margin-bottom: 5px;
    color: #464646;
    position: relative;
}
.divisionCon.hover{
    background-color: #fff;
    -moz-box-shadow: 0 3px 5px rgba(11, 3, 6, 0.08);
    -webkit-box-shadow: 0 3px 5px rgba(11, 3, 6, 0.08);
    box-shadow: 0 3px 5px rgba(11, 3, 6, 0.08);
}
.divisionCon .line{
	position: absolute;
	left: 0;
	top: 0;
	width: 10px;
	height: 100%;
	background: #1694c8;
	display: none;
}
.divisionCon.hover .line{
	display: block;
}
.divisionCon .border{
    padding: 20px 0;
    border-bottom: 1px solid #f2f2f2;
}
.divisionCon.hover  .border{
    border: 0;
}
.divisionCon .title{
    font-size: 18px;
    line-height: 1;
}
.divisionCon .contact li{
    float: left;
    display: inline;
    *zoom:1;
    word-break: break-all;
    line-height: 1.5;
    font-size: 14px;
    margin-top: 10px;
    margin-right: 13%;
}
.divisionCon .contact li.third{
	margin-right: 0;
}
.divisionCon .contact li.last{
    display: block;
    position: relative;
    width: 94%;
    padding-left: 20px;
    margin-right: 0;
}
.divisionCon .contact li .icon{
    background: url(../images/fb_icon.png) no-repeat;
    width: 12px;
    height: 14px;
    display: inline-block;
    margin-right: 8px;
    vertical-align: -2px;
    *vertical-align: middle;
}
.divisionCon .contact li .icon1{
    background-position: 0 0;
}
.divisionCon .contact li .icon2{
    background-position: 0 -14px;
}
.divisionCon .contact li .icon3{
    background-position: 0 -28px;
}
.divisionCon .contact li .icon4{
    background-position: 0 -42px;
    position: absolute;
    left: 0;
    top: 4px;
}

/*合作申请*/
.Apply .bd{
    padding: 70px 7% 80px;
}
.Apply .bd .title{
    font-size: 20px;
    color: #464646;
}
.Apply .bd .form-l{
    width: 520px;
    margin-right:80px;
}
.Apply .bd .form-r{
    width: 400px;
}
.Apply .bd .form_item{
    margin-top: 50px;
    position: relative;
}
.Apply .bd .form_item label{
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 39px;
    line-height: 39px;
    display: inline-block;
    font-size: 18px;
    color: #464646;
}
.Apply .bd .form_item label em{
    color: #1496c8;
    font-style: normal;
}
.Apply .bd .form_item .form_txt{
    border: 0;
    border-bottom: 1px solid #e6e6e6;
    width: 280px;
    height: 39px;
    line-height: 39px\9;
    padding: 0 20px 0 100px;
    font-size: 18px;
    color: #464646;
}
.Apply .bd .form_item .form_txt1{
    width: 119px;
    height: 58px;
    line-height: 58px\9;
    padding: 0 20px;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    vertical-align: middle;
}
.Apply .bd .form_item .form_txtarea{
    width: 478px;
    height: 186px;
    padding: 10px 20px;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    font-size: 18px;
    color: #464646;
}
.Apply .bd .form_item .yz{
    display: inline-block;
    margin: 0 22px;
}
.Apply .bd .form_item .yz img{
    vertical-align: middle;
    width: 85px;
    height: 25px;
}
.Apply .bd .form_item .sub_btn{
    width: 220px;
    height: 60px;
    background: #1694c8;
    border-radius: 5px;
    font-size: 20px;
    color: #fff;
    vertical-align: middle;
}
.Apply .bd .form_item1{
    position: static;
}
.Apply .bd .form_item1 label{
    position: static;
}

/*公司风采*/
.fcShow .hd{
    padding-top: 50px;
}
.fcShow .bd .rollpic a{
    float:left; 
    width: 58px;
    height: 116px;
    background-color: #fff;
    -moz-box-shadow: 0 3px 5px rgba(11, 3, 6, 0.08);
    -webkit-box-shadow: 0 3px 5px rgba(11, 3, 6, 0.08);
    box-shadow: 0 3px 5px rgba(11, 3, 6, 0.08);
    border-radius: 5px;
    text-align: center;
    margin-top: 42px;
}
.fcShow .bd .rollpic a .arrow{
    background: url(../images/arrow.png) no-repeat;
    width: 19px;
    height: 34px;
    display: inline-block;
    margin-top: 41px;
}
.fcShow .bd .rollpic .prev{
    margin-right: 40px;
}
.fcShow .bd .rollpic .next{
    margin-left: 40px;
}
.fcShow .bd .rollpic .prev .arrow{
    background-position: 0 0;
}
.fcShow .bd .rollpic .next .arrow{
    background-position: -31px 0;
}
.fcShow .bd .rollpic a:hover{
    background-color: #1694c8;
}
.fcShow .bd .rollpic .prev:hover .arrow{
    background-position: 0 -34px;
}
.fcShow .bd .rollpic .next:hover .arrow{
    background-position: -31px -34px;
}
.rollpicshow{
    float:left;
    visibility: visible;
    overflow: hidden;
    position: relative;
    left: 0px;
    width:984px;
    height:202px;
}
.rollpicshow ul{
	margin: 0px;
	padding: 0px; 
	position: relative; 
	list-style-type: none;
}
.rollpicshow li{
    width: 308px;
    height: 202px;
    margin: 0 10px;
    position: relative;
    cursor: pointer;
    float: left;
    overflow: hidden;
}
.rollpicshow li img{
    width: 100%;
    height: 100%;
}
.rollpicshow li .desc{
    background: #1694c8;
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}
.rollpicshow li .desc span{
    font-size: 18px;
    color: #fff;
    margin-top: 90px;
    display: inline-block;
}
.rollpicshow li:hover .desc{
    display: block;
}


/*合作伙伴*/
.Partner .bd{
    padding-bottom: 75px;
    overflow: hidden;
}
.Partner .bd ul{
    width: 1200px;
}
.Partner .bd ul li{
    float: left;
    margin: 0 17px 15px 0;
}
.Partner .bd ul li a{
    display: inline-block;
    border: 1px solid #ececec;
}
.Partner .bd ul li a img{
	width:128px;
	height:57px;
}

@media screen and (max-width: 1220px) {
	.about_banner .banner .bd{
        padding: 0;
    }
    .about_banner .banner .bd li{
    	margin-left: 11.5%;
    }
    .Intro .details{
        font-size: 13px;
    }
    .bg_intro{
    	background: url(../images/bg_shipin1.jpg) center top no-repeat;
    	width: 960px;
    	height: 540px;
    }
    .Culture .cultureShow li{
        height: 179px;
    }
    .Culture .cultureShow li .show{
        padding-top: 45px;
    }
    .Culture .cultureShow li .show1{
        padding-top: 35px;
    }
    .divisionCon .title{
        font-size: 16px;
    }
    .divisionCon .contact li{
        margin-top: 15px;
        font-size: 12px;
    }
    .Apply .bd{
        padding: 70px 4% 80px;
    }
    .Apply .bd .form-l{
        width: 420px;
        margin-right: 60px;
    }
    .Apply .bd .form_item .form_txtarea{
        width: 378px;
    }
    .Apply .bd .form_item .yz{
        margin: 0 10px;
    }
    .Apply .bd .form_item .sub_btn{
        width: 145px;
    }
    .Partner .bd ul{
        width: 970px;
    }
    .Partner .bd ul li{
        margin-right: 7px;
    }
    .rollpicshow{
        width: 810px !important;
        height: 164px !important;
    }
    .rollpicshow li{
        width: 250px !important;
        height: 164px !important;
    }
    .fcShow .bd .rollpic a{
        width: 48px;
        margin-top: 24px;
    }
    .fcShow .bd .rollpic .prev{
        margin-right: 27px;
    }
    .fcShow .bd .rollpic .next{
        margin-left: 27px;
    }
    .rollpicshow li .desc span{
        margin-top: 70px;
    }
}


/*群星视频*/
.video_bg{
	background: #1496c8;
	width: 100%;
	height: 1237px;
	position: relative;
	overflow: hidden;
}
.video_bg .corner{
	position: absolute;
}
.video_bg .corner_1{
	top: 0;
	left: 0;
}
.video_bg .corner_2{
	bottom: 0;
	left: 0;
}
.video_bg .corner_3{
	top: 0;
	right: 0;
}
.video_bg .corner_4{
	bottom: 0;
	right: 0;
}


.video_heading{
	padding-top: 80px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	text-shadow: 3px 3px 3px rgba(15,94,238,.22);
	position: relative;
	z-index: 1;
}
.video_heading h2{
	font-family: simhei;
	font-weight: normal;
	font-size: 72px;
}

.video_box{
	padding-top: 335px;
	position: relative;
	width: 960px;
	margin: 0 auto;
}
.video_box .video_play{
	background: url(../images/video_start.jpg) center center no-repeat;
	width: 938px;
	height: 528px;
	margin: 0 auto;
	position: relative;
	z-index: 50;
	border-radius: 10px;
	overflow: hidden;
}
.video_box .video_play .video_play_s{
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.video_box .people{
	width: 1100px;
	margin: 0 auto;
}
.video_box .people img{
	position: absolute;
}
.video_box .people .people_1{
	top: 25px;
	left: 272px;
	z-index: 10;
}
.video_box .people .people_2{
	top: 124px;
	left: 11px;
	z-index: 2;
}
.video_box .people .people_3{
	top: 90px;
	left: 205px;
	z-index: 4;
}
.video_box .people .people_4{
	top: 95px;
	left: 560px;
	z-index: 8;
}
.video_box .people .people_5{
	top: 120px;
	left: 692px;
	z-index: 6;
}

.video_box .water img{
	position: absolute;
}
.video_box .water .water_1{
	top: 265px;
	left: 445px;
	z-index: 10;
}
.video_box .water .water_2{
	top: 268px;
	left: 30px;
	z-index: 5;
}
.video_box .water .water_3{
	top: 170px;
	left: -83px;
	z-index: 0;
}
.video_box .water .water_4{
	top: 411px;
	left: 716px;
	z-index: 8;
}
.video_box .water .water_5{
	top: 715px;
	left: -154px;
	z-index: 6;
}
.video_box .water .bubble_1{
	top: 650px;
	left: -158px;
	z-index: 1;
}
.video_box .water .bubble_2{
	top: 443px;
	left: 920px;
	z-index: 9;
}

/*企业文化0720更改*/
.Culture .cultureShow{
	background: #fff;
}
.Culture .cultureShow li{
	width: 391px;
	height: 440px;
	margin-right: 3px;
	position: relative;
}
.Culture .cultureShow li img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.Culture .cultureShow li.last{
	margin-right: 0;
	width: 392px;
}
.Culture .cultureShow li .show{
	position: absolute;
	left: 50%;
	bottom: 36px;
	margin-left: -157px;
	padding-top: 16px;
	width: 314px;
	height: 144px;
	background: #20b0e2;
	background: rgba(32, 176, 226, 0.85);
	border-radius: 20px;
}
.Culture .cultureShow li .icon{
	background: url(../images/culture_icon.png) no-repeat;
	width: 55px;
	height: 50px;
}
.Culture .cultureShow li .icon1{
	background-position: 0 0;
}
.Culture .cultureShow li .icon2{
	background-position: 0 -50px;
}
.Culture .cultureShow li .icon3{
	background-position: 0 -100px;
}
.Culture .cultureShow li .tit, .Culture .cultureShow li .desc{
	line-height: 1.2;
}
.Culture .cultureShow li .tit{
	font-size: 16px;
}
.Culture .cultureShow li .desc{
	font-size: 18px;
	margin-top: 16px;
}
@media screen and (max-width: 1220px) {
	/*企业文化0720更改*/
    .Culture .cultureShow li, .Culture .cultureShow li.last{
		width: 318px;
		height: 358px;
	}
	.Culture .cultureShow li .show{
		width: 260px;
		height: 128px;
		padding-top: 12px;
		margin-left: -130px;
	}
	.Culture .cultureShow li .icon{
		margin-bottom: 12px;
	}
	.Culture .cultureShow li .desc{
		font-size: 17px;
		margin-top: 10px;
	}
}